Subject: Re: bug#13361: 24.2.91; [regression] window point incompatible change

From: martin rudalics <[email-masked]>
Date: Sat, 05 Jan 2013 12:27:09 +0100

> Yeah. For example some packages use with-current-buffer and move point
 > using goto-char and don't realise it can not be moved if the window is
 > visible but not current.

If these packages are part of Emacs, please write an appropriate bug
report.  Otherwise, kindly notify the respective author.

Thanks, martin